PETSc version 3.17.4
Fix/Edit manual page

# DMPlexTransformExtrudeGetLayers

Get the number of extruded layers.

### Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexTransformExtrudeGetLayers(DMPlexTransform tr, PetscInt *layers)

Not collective

### Input Parameter

| tr | - The DMPlexTransform

### Output Parameter

| layers | - The number of layers

### See Also

DMPlexTransformExtrudeSetLayers()

### Level

intermediate

### Location

src/dm/impls/plex/transform/impls/extrudeplextrextrude.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages